/* line 19, ../sass/all/base.scss */
.text-page {
  padding-top: 80px;
  padding-bottom: 80px;
}

/* line 24, ../sass/all/base.scss */
.no-pd-top {
  padding-top: 0 !important;
}

/* line 28, ../sass/all/base.scss */
.no-pd-bot {
  padding-bottom: 0 !important;
}

@media only screen and (min-width: 1241px) and (max-width: 1499px) {
  /* line 33, ../sass/all/base.scss */
  .text-page {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 41, ../sass/all/base.scss */
  .text-page {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
@media only screen and (max-width: 999px) and (min-width: 710px) {
  /* line 49, ../sass/all/base.scss */
  .text-page {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
@media only screen and (max-width: 709px) and (min-width: 120px) {
  /* line 57, ../sass/all/base.scss */
  .text-page {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
/* line 6, ../sass/text-page.scss */
.text-page .LiqPay {
  text-align: center !important;
}

/* line 11, ../sass/text-page.scss */
.text-page-wr {
  padding-top: 30px;
}
